@charset "utf-8";

/**************************************
	URL       : http://cosmicbreak.cyberstep.com/
	Copyright : CyberStep
	Name      : layout.css
	Ver       : 1.0
	file      : layout
**************************************/

/* ==========================================
	Global
========================================== */
html, body {
	background: url(../images/bg_center_cb_blue.jpg) no-repeat 50% 0 #53B9FF;
}

#wrap_cb {
	position: relative;
	width: 100%;
	height: 100%;
	line-height: 1.4;
	font-size: 88%;
	top: 0px;
}

/* ==========================================
	BackGround
========================================== */
/* Top */
.bg_top_cb { position: absolute; left: 0; top: 0; width: 100%; }
	.bg_top_cb * {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0; 
		height: 0px;
		overflow: hidden;
		display: block;
	}
	.bg_top_cb .bg_chara_cb {
		position:relative;
		padding-top: 820px;
		background: url(../images/bg_chara_cb.png) 55% top no-repeat;
		width:100%;
		margin: 0 auto;
	}
	.bg_top_cb .bg_center_cb {
		padding-top: 700px;
		background: url(../images/bg_center_cb.jpg) center center no-repeat;
		/*background: url(../images/bg_center_cb.png) center center no-repeat;*/
	}
	.bg_top_cb .bg_menu_cb {
		position: relative;
		top: 355px;
		padding-top: 70px;
		/padding-top: 84px;
		background: url(../images/bg_menu_cb.png) center center no-repeat;
	}
	.bg_top_cb .bg {
/*		background: url(../images/bg_top.jpg) repeat-x;
		height:0;
		padding-top:700px;
*/
	}

/* Bottom */
.bg_bottom_cb { position: relative; left: 0; top: 110px; width: 100%; }
	.bg_bottom_cb * {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		display: block;
	}
	.bg_bottom_cb .bg_bottom_decoration_cb {
		height: 110px;
		background: url(../images/bg_bottom_decoration_cb.png) center center no-repeat;
	}

/* ==========================================
	Layout
========================================== */
#header,
#container,
#footer {
	position: relative;
	width: 950px;
	margin: 0 auto;
}
#header    { height: 410px; }
#container { }
#container.area #banner_area{
	position: relative;
	width: 1295px;
	margin-left: -700px;
	left: 528px;
}
		#container #banner_area a{
			display: block;
			width: 160px;
			position: absolute;
			height: 0px;
			padding-top: 600px;
			overflow: hidden;
			}	

#container.area #banner_area a.left_banner{
	left:0px;	
	}
#container.area #banner_area a.right_banner{
	right:0px;	
	}

			

#footer    { margin-top: 20px; z-index: 20; }


/* ==========================================
	Random_header
========================================== */

/*#header_jack {
	position: absolute;
	width: 950px;
	height: 420px;
}*/
#header_jack {
	position: relative;
	width: 870px;
	height: 310px;
	top: 50px;
	left: 11px;
}

.header_back {
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.header_back01 { background-image: url(../images/common/header_back01.png);}
.header_back02 { background-image: url(../images/common/header_back02.png);}
.header_back03 { background-image: url(../images/common/header_back03.png);}
.header_back04 { background-image: url(../images/common/header_back04.png);}
.header_back05 { background-image: url(../images/common/header_back05.png);}
.header_back06 { background-image: url(../images/common/header_back06.png);}
.header_back07 { background-image: url(../images/common/header_back07.png);}
.header_back08 { background-image: url(../images/common/header_back08.png);}
.header_back09 { background-image: url(../images/common/header_back09.png);}
.header_back10 { background-image: url(../images/common/header_back10.png);}
.header_back11 { background-image: url(../images/common/header_back11.png);}
.header_back12 { background-image: url(../images/common/header_back11.png);}
.header_back13 { background-image: url(../images/common/header_back13.png);}
.header_back14 { background-image: url(../images/common/header_back14.png);}
.header_back15 { background-image: url(../images/common/header_back14.png);}
.header_back16 { background-image: url(../images/common/header_back14.png);}
.header_back17 { background-image: url(../images/common/header_back14.png);}
.header_back18 { background-image: url(../images/common/header_back14.png);}



/* ==========================================
	jack
========================================== */
/* 120808 */
/*.header_jack10 { background-image: url(../images/common/header_jack10.jpg);}
*/
/* 121223 */
/*html { overflow: auto;}
body { overflow: hidden;}
.top_obj {
	position: absolute;
	background: url(/images/obj_top.png) 50% 0 repeat-x;
	width: 100%;
	height: 58px;
	z-index: 1;
}
#wrap_ani {
	background: url(/images/bg_star.png) 50% 0 repeat;
	position: relative;
	z-index: 1;
}
#wrap_cb { z-index: 1;}
.header_back {
	position: absolute;
	width: 100%;
	height: 100%;
}
#header_ani {
	position: relative;
	margin: 0 auto;
	width: 960px;
	z-index: 1;
}
#header_ani .header_ani_img01 {
	position: absolute;
	background: url(/images/obj_top_ani.png) 0 0 no-repeat;
	left: -160px;
	width: 1280px;
	height: 361px;
}
#header_ani .header_ani_img02 {
	position: absolute;
	background: url(/images/obj_top_ani.png) 0 0 repeat;
	margin: 0 0 0 940px;
	width: 165px;
	height: 361px;
}
#game_tool { z-index: 10;}
.bg_bottom_cb {
	position: absolute;
	background: url(/images/bg_bottom.png) 50% 0 repeat-x;
	width: 100%;
	height: 336px;
	bottom: 0;
}

#container #contents {
	padding: 10px 5px 30px 10px;
	width: 760px;
	background-color: #fff;
	border-radius: 3px;
}
#home_body { padding: 10px;}*/


div#fla {
		position: absolute;
		width: 160px;
		//width: 120px;
		height: 600px;
		overflow: hidden;
		display: block;
		margin-top: 0px;
}
span#flash_banner{
	width: 160px;
	height: 600px;
}
	#container #banner_area  a#fl_bnr {
		background: url("/images/banner/140612_usog_160x600_09.jpg");
		margin: 0;
		width: 160px;
		height: 600px;
		overflow: hidden;
		text-indent:100%;
		white-space: nowrap;
		

	}
 /*-----onigiri banner rotation-----*/


.rotation01 {
    background: url("/images/banner/aside/140807_usog_160x600_01.jpg");   
}
.rotation02 {
    background: url("/images/banner/aside/140807_usog_160x600_02.jpg");   
}
.rotation03 {
    background: url("/images/banner/aside/140807_usog_160x600_03.jpg");   
}
.rotation04 {
    background: url("/images/banner/aside/140807_usog_160x600_04.jpg");   
}
.rotation05 {
    background: url("/images/banner/aside/140807_usog_160x600_05.jpg");   
}	
